rpm 4.10.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Defines | Typedefs | Enumerations
rpmpol.h File Reference

Structure(s) used for policy sets. More...

`#include <rpm/rpmtypes.h>`
Include dependency graph for rpmpol.h:

Go to the source code of this file.

## Defines
#define | RPMPOL_TYPE_DEFAULT "default"
## Typedefs
typedef rpmFlags | rpmpolFlags
## Enumerations
enum | rpmpolFlags_e { RPMPOL_FLAG_NONE = 0, RPMPOL_FLAG_BASE = (1 << 0) }

## Detailed Description

Structure(s) used for policy sets.

Definition in file rpmpol.h.

## Define Documentation

#define RPMPOL_TYPE_DEFAULT "default"

Definition at line 22 of file rpmpol.h.

## Typedef Documentation

typedef rpmFlags rpmpolFlags

Definition at line 20 of file rpmpol.h.

## Enumeration Type Documentation

enum rpmpolFlags_e

Enumerator:

  RPMPOL_FLAG_NONE |
  RPMPOL_FLAG_BASE |

Definition at line 15 of file rpmpol.h.